@import url('https://fonts.googleapis.com/css2?family=Red+Hat+Display:ital,wght@0,300;0,400;0,500;0,600;0,700;0,800;0,900;1,300;1,400;1,500;1,600;1,700;1,800;1,900&display=swap');
@import url('https://fonts.googleapis.com/css2?family=Vollkorn:ital,wght@0,400;0,500;0,600;0,700;0,800;0,900;1,400;1,500;1,600;1,700;1,800;1,900&display=swap');
@import "variables.css";

/*body,*/
/*p,*/
/*span {*/
/*    font-family: 'Vollkorn', serif;*/
/*    font-weight: 400;*/
/*}*/

.volk-text {
    font-family: 'Vollkorn', serif;
    font-style: italic;
    font-weight: 400;
    text-align: left;
    margin-left: 5em;
}

body,
p,
span,
h1,
h2,
h3,
h4,
h5 {
    font-family: 'Red Hat Display', sans-serif;
    font-weight: 400;
}

h1,
h2,
h3,
h4,
h5 {
    font-weight: 700;
}


img {
    width: 100%;
}

.redes i {
    background: var(--primary-color);
    color: #ffffff;
    width: 25px;
    text-align: center;
    height: 25px;
    font-size: 13px;
    padding: 5px;
    border-radius: 50%;
    box-shadow: 3px 3px 7px 1px rgba(0, 0, 0, 0.30);
}

.redes i:hover {
    transform: scale(1.2);
    background: var(--primary-color-light);
}


.social svg {
    background: var(--primary-color);
    color: #ffffff;
    width: 25px;
    text-align: center;
    height: 25px;
    font-size: 13px;
    padding: 5px;
    border-radius: 50%;
    box-shadow: 3px 3px 7px 1px rgba(0, 0, 0, 0.30);
}

.social svg:hover {
    transform: scale(1.2);
    background: var(--primary-color-light);
}

.social-2 svg {
    background: var(--primary-color-bright);
    color: #ffffff;
    width: 25px;
    text-align: center;
    height: 25px;
    font-size: 13px;
    padding: 5px;
    border-radius: 50%;
    box-shadow: 3px 3px 7px 1px rgba(0, 0, 0, 0.30);
}

.social-2 svg:hover {
    transform: scale(1.2);
    background: var(--primary-color);
}


.social-3 svg {
    background: var(--primary-color-light-2);
    color: #ffffff;
    width: 35px;
    height: 35px;
    /*text-align: center;*/
    font-size: 13px;
    padding: 7px;
    margin: 7px;
    border-radius: 50%;
    box-shadow: 3px 3px 7px 1px rgba(0, 0, 0, 0.30);
}

.social-3 svg:hover {
    transform: scale(1.2);
    background: var(--primary-color);
}


.header input {
    box-shadow: 3px 3px 7px 1px rgba(0, 0, 0, 0.30);
    font-family: 'Red Hat Display', sans-serif;
}


.user-nav img {
    width: 40px;
}

/*#video {
    background: url(/design/assets/img/main/background-main.jpg);
    background-size: cover;
}*/

#video .overlay {
    width: 100%;
    height: 100vh;
    position: absolute;
    top: 0;
    left: 0;
    background-image: linear-gradient(45deg, rgba(0, 0, 0, .3) 50%, rgba(0, 0, 0, .7) 50%);
    background-size: 3px 3px;
    z-index: 2;
}

hr {
    margin: 0;
    background: var(--primary-color);
    opacity: 1;
    height: 1.5px !important;
}

/* Background white nav */

.header {
    background: #ffffff7d;
    padding: 0rem !important;
}

.men {
    background: #ffffff7d;
}

/*.over {
        background: #00000057;
    background-image: url(/assets/img/main/background-main.jpg);
}*/


.banner h1 {
    color: #fff;
    text-shadow: 1px 1px 2px black;
    font-size: 3.6rem;
    line-height: 1.1;
}

.banner {
    padding-top: 4rem;
    padding-bottom: 1rem;
}

.btn-primary {
    color: #fff;
    background-color: var(--primary-color-light);
    border-color: var(--primary-color-light);
    font-family: 'Red Hat Display', sans-serif;
    box-shadow: 3px 3px 7px 1px rgba(0, 0, 0, 0.30);
    width: 100%;
    transition: transform .2s;
}

.btn-primary:hover {
    color: #fff;
    background-color: var(--primary-color);
    border-color: var(--primary-color);
    transform: scale(1.05);
}

.banner h3 {
    color: var(--primary-color-light);
    font-size: 2.75rem;
    text-shadow: 1px 1px 2px black;
    font-weight: 900;
    padding-top: 5rem;
}

#cosmos-adds {
    margin-bottom: 3rem;
}

#cosmos-adds .red {
    background: red;
    margin-top: -4rem;
    height: 500px;
    box-shadow: 6px 5px 13px -3px #00000080;
}

#cosmos-adds .red:hover {
    box-shadow: 6px 5px 13px 1px #00000080;
    transform: scale(1.01);
}

#cosmos-adds .red p {
    padding-top: 460px;
    font-family: 'Red Hat Display', sans-serif;
    color: #ffffff;
    font-size: .8rem;
}

#cosmos-adds .col-lg-4 .red {
    margin-top: 0rem;
    height: 400px;
}

#cosmos-adds .col-lg-4 .red p {
    padding-top: 360px;
}

.line-shadow {
    -webkit-box-shadow: inset 0px 26px 44px -39px rgba(0, 0, 0, 0.63);
    -moz-box-shadow: inset 0px 26px 44px -39px rgba(0, 0, 0, 0.63);
    box-shadow: inset 0px 26px 44px -39px rgba(0, 0, 0, 0.63);
}

#main-news {
    background: #c8d3de;
    padding-top: .75rem;
    padding-bottom: 1.5rem;
    background-size: 85%;
    background-repeat: no-repeat;
    background-position: top center;
}

#main-news p {
    color: #000000;
}

#main-news .col-lg-3 .img-wrapper {
    margin-top: 1.75rem;
    box-shadow: 6px 5px 13px -3px #00000080;
}

#main-news .col-lg-3 p {
    font-size: 14px;
    /*margin-top: 1.5rem;*/
}

#noticias {
    padding-top: .75rem;
    padding-bottom: 1.5rem;
    position: relative;
    background: #ffffff;
    background-image: url(../img/sombra2.png);
    background-size: 85%;
    background-repeat: no-repeat;
    background-position: top center;
    background-position-y: -1px;
}

#noticias {
    padding-top: .75rem;
    padding-bottom: 1.5rem;
    position: relative;
    background: #ffffff;
    background-image: url(../img/sombra2.png);
    background-size: 85%;
    background-repeat: no-repeat;
    background-position: top center;
    background-position-y: -1px;
}

#noticias p {
    color: #000000;
}

#noticias .col-lg-3 .img-wrapper {
    margin-top: 2rem;
    box-shadow: 6px 5px 13px -3px #00000080;
}

#noticias .col-lg-3 p {
    font-size: 14px;
    margin-top: 1.5rem;
}

.black-link {
    text-decoration: none;
    color: var(--primary-color-light-2) !important;
}

#footer1 {
    padding-top: 1rem;
    padding-bottom: 0rem;
    background: var(--white-color);
    -webkit-box-shadow: inset 0px 18px 34px -19px rgba(0, 0, 0, 0.63);
    -moz-box-shadow: inset 0px 18px 34px -19px rgba(0, 0, 0, 0.63);
    box-shadow: inset 0px 18px 34px -19px rgba(0, 0, 0, 0.63);
    background-size: cover;
}

#footer1 p {
    color: #000000;
    font-size: 14px;
}

#footer2 {
    background: var(--primary-color-light);
    padding-top: 1.5rem;
    padding-bottom: 3rem;
    -webkit-box-shadow: inset 0px 18px 34px -19px rgba(0, 0, 0, 0.63);
    -moz-box-shadow: inset 0px 18px 34px -19px rgba(0, 0, 0, 0.63);
    box-shadow: inset 0px 18px 34px -19px rgba(0, 0, 0, 0.63);
    background-size: cover;
}

#footer2 .redes i {
    background: var(--white-color);
}

#footer2 p {
    font-size: 14px;
    color: #ffffff;
    margin-bottom: 0px;
}

#footer2 img {
    width: 80%;
}

/* Main navbar buttons */


.redes i.fa-brands.fa-facebook-f {
    font-size: 14px;
}

/* Main news and notices */

.img-wrapper {
    width: 100%;
    height: auto;
    overflow: hidden;
    box-shadow: 6px 5px 13px -3px #00000080;
}

.inner-img {
    transition: 0.3s;
}

.inner-img:hover {
    transform: scale(1.1);
}

.img-wrapper {
    display: inline-block;
    box-sizing: border-box;
}



.img-wrapper:hover {
    box-shadow: 6px 5px 13px 1px #00000080 !important;
}

/* Main news and notices end */
/* Cursor */

.cursor {
    cursor: pointer;
}

/*ESTILOS DEL SCROLL*/

/* width */
::-webkit-scrollbar {
    width: 8px;
}

/* Track */
::-webkit-scrollbar-track {
    box-shadow: inset 0 0 5px grey;
    border-radius: 10px;
}

/* Handle */
::-webkit-scrollbar-thumb {
    background: var(--white-color);
    border-radius: 10px;
}

/*#################################################################*/
/*ESTILOS DEL LATIDO */
.icono-latir {
    animation: latidos .5s infinite;
}

@keyframes latidos {
    from {
        transform: none;
    }
    50% {
        transform: scale(1.4);
    }
    to {
        transform: none;
    }
}

/*#################################################################*/
/* Navbar min */


/* Handle on hover */
::-webkit-scrollbar-thumb:hover {
    background: var(--primary-color-light);
}


/*@media only screen and (max-width: 880px) {*/
/*    #cosmos-adds {*/
/*        margin-top: 80vh!important;*/
/*    }*/

/*    .btn-ver-video-completo {*/
/*        margin-top: -45vh;*/
/*    }*/

/*    .div-verVideoCompleto {*/
/*        margin-top: -45vh;*/
/*    }*/
/*}*/

/*@media screen and (min-width: 1680px) and (min-height: 1050px) and (max-width: 1680px) and (max-height: 1050px) {*/
/*    !* Tus estilos específicos para la resolución 1680x1050 aquí *!*/
/*    .div-verVideoCompleto {*/
/*        margin-top: -65vh !important;*/
/*    }*/
/*}*/

@media screen and (max-width: 767px) {

    /* Estilos para pantallas pequeñas (móviles) */
    #cosmos-adds {
        margin-top: 80vh !important;
    }

    .btn-ver-video-completo {
        margin-top: -45vh;
    }

    .div-verVideoCompleto {
        margin-top: -11vh;
    }

    #contenedor-video-btn {

        width: auto;
        min-width: 300px;
        max-height: 50vh !important;
        /* margin-top: 120px; */
    }



    .video-atras {
        position: absolute;
        z-index: 2;
        padding: 30px;
        /*right: 60vw;*/
        top: 19vh;
        margin-left: 20%;
    }

    .video-under {
        width: 100%;
        z-index: -1;
        /*background-image: url('/img/01-Index/loop cosmos.gif');*/
        object-position: 30% 85%;
        object-fit: cover;
        background-repeat: no-repeat;
        background-size: contain;
        background-position: center;
        background-repeat: no-repeat;
        background-attachment: local;
        position: relative;
        top: -220px;
        height: 70vh;
    }

    .div-cards-index {
        margin-bottom: 1rem;
        margin-top: -90vh;
    }

    .mt-movil {
        margin-top: 19vh;
    }

    /* ##################### INICIO DEL CSS DEL    NAV BAR########################################*/
    .ocultar-nav-mobile {
        display: none;
    }

    /*NAV BAR STYLE*/
    .navbar {
        background-color: #C9D2DE;
    }

    .navbar-collapse {
        /* background-color: var(--primary-color); */
        background-color: var(--primary-color);
    }

    .dropdown-menu {
        color: #212529;
        background-color: var(--primary-color);
        border-radius: 0rem;
        font-size: 0.7rem;
        width: 13.5rem;
    }

    .sub-comisiones {
        font-size: xx-large;
    }

    /* ##################### FIN DEL CSS DEL    NAV BAR########################################*/
    .gsc-input-box {
        width: 80vw;
        border: 1px solid #ccc;
        padding: 0px;
        border-radius: 4px;
        background: rgba(255, 255, 255, 0.8);
    }
}


@media screen and (min-width: 768px) {
    .img-wrapper-noticias-4 {
        width: 100%;
        height: calc(20vw - 3em) !important;
        max-height: 200px;
    }

    .img-noticias-3 {
        width: 100%;
        height: calc(24vw - 2em) !important;
        object-fit: cover;
        max-height: 315.41px;
        max-width: 468.1px;
    }
}

@media screen and (min-width: 768px) and (max-width: 1023px) {
    /* Estilos para tabletas */
    .boton-enlace {
        display: none;

    }

    .div-verVideoCompleto {
        margin-top: -45vh;
    }

    .video-atras {
        position: absolute;
        z-index: 2;
        padding: 40px;
        right: 30vw;
        top: 20vh;
    }

    .video-under {
        width: 100%;
        z-index: -1;
        /*background-image: url('/img/01-Index/loop cosmos.gif');*/
        object-position: 30% 85%;
        object-fit: cover;
        background-repeat: no-repeat;
        background-size: contain;
        background-repeat: no-repeat;
        background-attachment: local;
        position: relative;
        top: -190px;
        height: 120vh;
    }

    .div-cards-index {
        margin-bottom: 1rem;
        /*margin-top: -53rem;*/
        margin-top: -64vh;
    }

    .mt-movil {
        margin-top: 25vh;
    }

    /* ##################### INICIO DEL CSS DEL    NAV BAR########################################*/
    .ocultar-nav-mobile {
        display: none;
    }

    /*NAV BAR STYLE*/
    .navbar {
        background-color: #C9D2DE;
    }

    .navbar-collapse {
        background-color: var(--primary-color);
    }

    .dropdown-menu {
        color: #212529;
        background-color: var(--primary-color);
        border-radius: 0rem;
        font-size: 0.7rem;
        width: 13.5rem;
    }

    .sub-comisiones {
        font-size: xx-large;
    }

    /* ######################## FIN DEL CSS DEL    NAV BAR########################################*/
}

@media screen and (min-width: 1024px) and (max-width: 1365px) {
    /* Estilos para pantallas medianas (computadoras portátiles) */
    .div-verVideoCompleto {
        margin-top: -66vh;
    }

    .video-atras {
        position: absolute;
        z-index: 2;
        padding: 40px;
        right: 30vw;
        top: 30vh;
    }

    .video-under {
        width: 100%;
        z-index: -1;
        /*background-image: url('/img/01-Index/loop cosmos.gif');*/
        /* object-position: 30% 85%; */
        /* object-fit: cover; */
        background-repeat: no-repeat;
        background-size: contain;
        background-position: center;
        background-repeat: no-repeat;
        background-attachment: local;
        position: relative;
        top: -340px;
        height: 110vh;
    }

    .div-cards-index {
        margin-bottom: 1rem;
        margin-top: -52rem;
    }

    /* ##################### INICIO DEL CSS DEL    NAV BAR########################################*/
    .ocultar-nav-web {
        display: none;
    }

    /*NAV BAR STYLE*/
    .navbar {
        position: relative;
        display: flex;
        flex-wrap: wrap;
        align-items: center;
        justify-content: space-between;
        padding-top: 0.5rem;
        padding-bottom: 0.5rem;
        background-color: transparent !important;
    }

    .navbar-collapse {
        flex-basis: 100%;
        flex-grow: 1;
        align-items: center;
        background-color: transparent !important;
    }

    /* ######################## FIN DEL CSS DEL    NAV BAR########################################*/
}

@media screen and (min-width: 1366px) and (max-width: 1919px) {
    /* Estilos para pantallas grandes (computadoras de escritorio) */
    .div-verVideoCompleto {
        margin-top: -65vh;
    }

    .video-atras {
        position: absolute;
        z-index: 2;
        padding: 40px;
        right: 30vw;
        top: 30vh;
    }

    .video-under {
        width: 100%;
        z-index: -1;
        /*background-image: url('/img/01-Index/loop cosmos.gif');*/
        /* object-position: 30% 85%;
        object-fit: cover; */
        background-repeat: no-repeat;
        background-size: cover;
        background-position: left;
        background-repeat: no-repeat;
        background-attachment: local;
        position: relative;
        /* top: -470px; */
        height: 110vh;
    }

    .div-cards-index {
        margin-bottom: 1rem;
        margin-top: -48rem;
    }

    /* ##################### INICIO DEL CSS DEL    NAV BAR########################################*/
    .ocultar-nav-web {
        display: none;
    }

    /*NAV BAR STYLE*/
    .navbar {
        position: relative;
        display: flex;
        flex-wrap: wrap;
        align-items: center;
        justify-content: space-between;
        padding-top: 0.5rem;
        padding-bottom: 0.5rem;
        background-color: transparent !important;
    }

    .navbar-collapse {
        flex-basis: 100%;
        flex-grow: 1;
        align-items: center;
        background-color: transparent !important;
    }

    /* ######################## FIN DEL CSS DEL    NAV BAR########################################*/

}

@media screen and (min-width: 1920px) {
    /* Estilos para pantallas muy grandes */
    .div-verVideoCompleto {
        margin-top: -65vh;
    }

    .video-atras {
        position: absolute;
        z-index: 2;
        padding: 40px;
        right: 30vw;
        top: 40vh;
    }

    .video-under {
        width: 100%;
        z-index: -1;
        /*background-image: url('/img/01-Index/loop cosmos.gif');*/
        /* object-position: 50% 35%;*/
        object-fit: cover; 
        background-repeat: no-repeat;
        background-size: cover;
        background-position: center;
        background-repeat: no-repeat;
        background-attachment: local;
        position: relative;
        /* top: -519px;*/
        /* top: -250px; */
        height: 110vh;
    }

    .div-cards-index {
        margin-bottom: 1rem;
        margin-top: -48rem;
    }

    /* ##################### INICIO DEL CSS DEL    NAV BAR########################################*/
    .ocultar-nav-web {
        display: none;
    }

    /*NAV BAR STYLE*/
    .navbar {
        position: relative;
        display: flex;
        flex-wrap: wrap;
        align-items: center;
        justify-content: space-between;
        padding-top: 0.5rem;
        padding-bottom: 0.5rem;
        background-color: transparent !important;
    }

    .navbar-collapse {
        flex-basis: 100%;
        flex-grow: 1;
        align-items: center;
        background-color: transparent !important;
    }

    /* ######################## FIN DEL CSS DEL    NAV BAR########################################*/
}


/* Space */

.space {
    height: 150px;
    width: auto;
}

.active {
    background-color: #fff !important;
}

.dropdown-menu {
    width: 100%;
    font-size: 0.9rem;
    border-radius: 0rem;
    text-align: center;
    color: black;
    /*background-color: var(--primary-color-light);*/
    background-color: #bac9d6;
}

@media (max-width: 1020px) {
    .dropdown-menu {
        width: 100%;
        font-size: 0.9rem;
        border-radius: 0rem;
        text-align: center;
        background-color: initial;
    }
}



.dropdown-item {
    text-decoration: none !important;
}

.dropdown-item:focus, .dropdown-item:hover {
    color: #000;
    background-color: #5e81a06e;
    font-weight: 700;
}

/*PRUEBA CON EL JS*/
.menu li.nav-item:hover {
    border-top: solid 5px var(--primary-color-light);
    background: #5e81a06e;
    margin-top: -5px;
    cursor: pointer;
}

.menu li.nav-item {
    font-family: 'Red Hat Display', sans-serif;
    font-weight: 400;
    color: #000000;
    /*width: 16.6666%;*/
    text-align: center !important;
    width: 13rem;
}

.menu .nav-link {
    color: #000000;
}

.menu ul.navbar-nav.me-auto.my-2.my-lg-0.navbar-nav-scroll {
    width: 100%;
}

.menu a.nav-link.disabled {
    color: #000 !important;
}

.menu nav.navbar.navbar-expand-lg {
    padding: 0;
}

.seleccionado-nav {
    background-color: #bac9d6;
    /*background-color: rgba(94, 129, 160, 0.5);*/
    /*    border-top: solid 5px var(--primary-color-light);*/
}

/*.dropdown {
    cursor: pointer;
}*/

.nav-link {
    height: 100% !important;
    text-decoration: none !important;
}

.navbar-expand-lg .navbar-nav .dropdown-menu {
    margin-top: 0rem;
}

@import url('https://fonts.googleapis.com/css2?family=Red+Hat+Display:ital,wght@0,300;0,400;0,500;0,600;0,700;0,800;0,900;1,300;1,400;1,500;1,600;1,700;1,800;1,900&display=swap');
@import url('https://fonts.googleapis.com/css2?family=Vollkorn:ital,wght@0,400;0,500;0,600;0,700;0,800;0,900;1,400;1,500;1,600;1,700;1,800;1,900&display=swap');
body,
p,
span {
    font-family: 'Vollkorn', serif;
    font-weight: 400;
}

a {
    text-decoration: none;
}

body,
p,
span,
h1,
h2,
h3,
h4,
h5 {
    font-family: 'Red Hat Display', sans-serif;
    font-weight: 400;
}

h1,
h2,
h3,
h4,
h5 {
    font-weight: 700;
}

img {
    width: 100%;
}

.social svg {
    background: var(--primary-color);
    color: #ffffff;
    width: 25px;
    text-align: center;
    height: 25px;
    font-size: 13px;
    padding: 5px;
    border-radius: 50%;
    box-shadow: 3px 3px 7px 1px rgba(0, 0, 0, 0.30);
}

.social svg:hover {
    transform: scale(1.2);
    background: var(--primary-color-light);
}

.social-2 svg {
    /* background: var(--primary-color-bright); */
    background: var(--primary-color);
    color: #ffffff;
    width: 25px;
    text-align: center;
    height: 25px;
    font-size: 13px;
    padding: 5px;
    border-radius: 50%;
    box-shadow: 3px 3px 7px 1px rgba(0, 0, 0, 0.30);
}

/* .social-2 svg:hover {
    transform: scale(1.2);
    background: var(--primary-color);
} */

.social-4 svg {
    background: var(--primary-color);
    color: #ffffff;
    width: 25px;
    text-align: center;
    height: 25px;
    font-size: 13px;
    padding: 5px;
    border-radius: 50%;
    box-shadow: 3px 3px 7px 1px rgba(0, 0, 0, 0.30);
}

.social-4 svg:hover {
    transform: scale(1.2);
    background: var(--primary-color);
}

.header input {
    box-shadow: 3px 3px 7px 1px rgba(0, 0, 0, 0.30);
    font-family: 'Red Hat Display', sans-serif;
}

i.fa-brands.fa-youtube {
    font-size: 13px;
}

.user-nav img {
    width: 40px;
}

#video {
    /*background: url(/design/assets/img/main/background-main.jpg);*/
    background-size: cover;
}

#video .overlay {
    width: 100%;
    height: 100vh;
    position: absolute;
    top: 0;
    left: 0;
    background-image: linear-gradient(45deg, rgba(0, 0, 0, .3) 50%, rgba(0, 0, 0, .7) 50%);
    background-size: 3px 3px;
    z-index: 2;
}

hr {
    margin: 0;
    background: var(--primary-color);
    opacity: 1;
    height: 1.5px !important;
}

/* Background white nav */

.header {

    background: white;
    padding: 1.5rem 0;
}

.men {
    background: #ffffff7d;
}

/*.over {*/
/*        background: #00000057;*/
/*    background-image: url(/assets/img/main/background-main.jpg);*/
/*}*/

.menu li.nav-item {
    font-family: 'Red Hat Display', sans-serif;
    font-weight: 400;
    color: #000000;
    width: 16.6666%;
    text-align: center !important;
}

.menu .nav-link {
    color: #000000;
    /*font-weight: 500;*/ /*600 - Tipografía Medium*/
    /*font-weight: 600;*/ /*600 - Tipografía Semibold*/
    font-weight: 700; /*600 - Tipografía Bold*/
}

.menu ul.navbar-nav.me-auto.my-2.my-lg-0.navbar-nav-scroll {
    width: 100%;
}

.menu a.nav-link.disabled {
    color: #000 !important;
}

.menu nav.navbar.navbar-expand-lg {
    padding: 0;
}

.banner h1 {
    color: #fff;
    text-shadow: 1px 1px 2px black;
    font-size: 3.6rem;
    line-height: 1.1;
}

.banner {
    padding-top: 4rem;
    padding-bottom: 1rem;
}

.btn-primary {
    color: #fff !important;
    background-color: var(--primary-color-light) !important;
    border-color: var(--primary-color-light) !important;
    font-family: 'Red Hat Display', sans-serif;
    box-shadow: 3px 3px 7px 1px rgba(0, 0, 0, 0.30);
    width: 100%;
    transition: transform .2s;
}

.btn-primary:hover {
    color: #fff;
    background-color: var(--primary-color);
    border-color: var(--primary-color);
    transform: scale(1.05);
}

.banner h3 {
    color: var(--primary-color-light);
    font-size: 2.75rem;
    text-shadow: 1px 1px 2px black;
    font-weight: 900;
    padding-top: 5rem;
}

#cosmos-adds {
    margin-bottom: 3rem;
}

#cosmos-adds .red {
    background: red;
    margin-top: -4rem;
    height: 500px;
    box-shadow: 6px 5px 13px -3px #00000080;
}

#cosmos-adds .red:hover {
    box-shadow: 6px 5px 13px 1px #00000080;
    transform: scale(1.01);
}

#cosmos-adds .red p {
    padding-top: 460px;
    font-family: 'Red Hat Display', sans-serif;
    color: #ffffff;
    font-size: .8rem;
}

#cosmos-adds .col-lg-4 .red {
    margin-top: 0rem;
    height: 400px;
}

#cosmos-adds .col-lg-4 .red p {
    padding-top: 360px;
}

.line-shadow {
    -webkit-box-shadow: inset 0px 26px 44px -39px rgba(0, 0, 0, 0.63);
    -moz-box-shadow: inset 0px 26px 44px -39px rgba(0, 0, 0, 0.63);
    box-shadow: inset 0px 26px 44px -39px rgba(0, 0, 0, 0.63);
}

#main-news {
    background: #c8d3de;
    padding-top: .75rem;
    padding-bottom: 1.5rem;
    background-size: 85%;
    background-repeat: no-repeat;
    background-position: top center;
}

#main-news p {
    color: #000000;
}

#main-news .col-lg-3 .img-wrapper {
    margin-top: 1.75rem;
    box-shadow: 6px 5px 13px -3px #00000080;
}

#main-news .col-lg-3 p {
    font-size: 14px;
    /*margin-top: 1.5rem;*/
}

#noticias {
    padding-top: .75rem;
    padding-bottom: 1.5rem;
    position: relative;
    background: #ffffff;
    background-image: url(../img/sombra2.png);
    background-size: 85%;
    background-repeat: no-repeat;
    background-position: top center;
    background-position-y: -1px;
}

#noticias p {
    color: #000000;
}

#noticias .col-lg-3 .img-wrapper {
    margin-top: 2rem;
    box-shadow: 6px 5px 13px -3px #00000080;
}

#noticias .col-lg-3 p {
    font-size: 14px;
    margin-top: 1.5rem;
}

.black-link {
    text-decoration: none;
    color: black !important;
    margin: 0.3rem 0 0.3rem 0;
}

.black-link:hover {
    text-decoration: none;
    color: var(--primary-color-light-2) !important;
}

.black-link:hover p {
    text-decoration: none;
    color: var(--primary-color-light-2) !important;
}

.m-blue {
    font-size: 1.1rem;
    color: var(--primary-color-light-2) !important;
    font-weight: normal;
    text-decoration: none;
    margin: 0.3rem 0 0.3rem 0;
}

.m-blue:hover {
    color: black !important;
    text-decoration: none;
}

.r-leftMax {
    border-left: solid 10px var(--primary-color-light);
    margin-left: -1.1rem
}

.r-left-light {
    border-left: solid 1px var(--primary-color-light);
    margin-left: -0.8rem;
}

.r-leftMin {
    border-left: solid 1.5px var(--primary-color-light) !important;
    margin-bottom: 1rem;
}


#footer1 {
    padding-top: 1rem;
    padding-bottom: 0rem;
    background: var(--white-color);
    -webkit-box-shadow: inset 0px 18px 34px -19px rgba(0, 0, 0, 0.63);
    -moz-box-shadow: inset 0px 18px 34px -19px rgba(0, 0, 0, 0.63);
    box-shadow: inset 0px 18px 34px -19px rgba(0, 0, 0, 0.63);
    background-size: cover;
}

#footer1 p {
    color: #000000;
    font-size: 14px;
}

#footer2 {
    background: var(--primary-color-light);
    padding-top: 1.5rem;
    padding-bottom: 3rem;
    -webkit-box-shadow: inset 0px 18px 34px -19px rgba(0, 0, 0, 0.63);
    -moz-box-shadow: inset 0px 18px 34px -19px rgba(0, 0, 0, 0.63);
    box-shadow: inset 0px 18px 34px -19px rgba(0, 0, 0, 0.63);
    background-size: cover;
}

#footer2 .redes i {
    background: var(--white-color);
}

#footer2 p {
    font-size: 14px;
    color: #ffffff;
    margin-bottom: 0px;
}

#footer2 img {
    width: 80%;
}

/* Main navbar buttons */

.menu li.nav-item:hover {
    border-top: solid 10px var(--primary-color-light);
    background: #5e81a06e;
    margin-top: -10px;
}

.redes i.fa-brands.fa-facebook-f {
    font-size: 14px;
}

/* Main news and notices */

.img-wrapper {
    width: 100%;
    height: auto;
    overflow: hidden;
    box-shadow: 6px 5px 13px -3px #00000080;
}

.inner-img {
    transition: 0.3s;
}

.inner-img:hover {
    transform: scale(1.1);
}

.img-wrapper {
    display: inline-block;
    box-sizing: border-box;
    border-radius: 25px;
}

.img-wrapper:hover {
    box-shadow: 6px 5px 13px 1px #00000080 !important;
}

/* .card-img-noticia-index {

} */

/* Main news and notices end */
/* Cursor */

.cursor {
    cursor: pointer;
}

/* Navbar min */

/*@media only screen and (max-width: 880px) {*/
/*    #cosmos-adds {*/
/*        margin-top: 120px;*/
/*    }*/
/*}*/

/* Space */

.space {
    height: 150px;
    width: auto;
}

.space-min {
    height: 50px;
    width: auto;
}

.error-class {
    margin-top: -120px !important;
}

/*LATIDOS DE TEXTO */
@keyframes heartbeat {
    0% {
        transform: scale(1);
    }
    25% {
        transform: scale(1.1);
    }
    50% {
        transform: scale(1);
    }
    75% {
        transform: scale(1.1);
    }
    100% {
        transform: scale(1);
    }
}

.heartbeat-text {
    animation: heartbeat 2s infinite; /* Ajusta la duración según tus necesidades */
    display: inline-block;
}

.oda-chat-button {
    background-color: gray !important;
}

.header {
    background: #ffffff7d !important;
}

/*.menu-principal {*/
/*    background: #ffffff7d !important;*/
/*}*/

/* =====================  Mobile <800px display ===================== */
/* =====================  Mobile <800px display end ===================== */


/* -------- Shadow bg -------- */

.middle-title1 {
    font-weight: 700;
    color: white;
    /*height: 1em;*/
}

.middle-title2 {
    font-weight: 700;
    color: var(--primary-color);
    /*height: 1em;*/
}


#bg-shadow1 {
    /*background-image: url('/img/01-Index/shadow.jpg');*/
    background-image: url('/img/01-Index/shadow_up.png');
    /*border: solid 1px red;*/
    width: 100%;
    /*height: 1em;*/
    background-size: cover;
    background-repeat: no-repeat;
    float: right;
    position: absolute;
    bottom: 0;
    left: 0;
}


#bg-shadow2 {
    background-image: url('/img/01-Index/shadow_dow.png');
    width: 100%;
    /*height: 1em;*/
    background-size: cover;
    background-repeat: no-repeat;
    float: left;
    position: absolute;
    bottom: 0;
    left: 0;
}

#bg-shadow3 {
    background-image: url('/img/01-Index/shadow_up.png');
    width: 100%;
    height: 1em;
    background-size: cover;
    background-repeat: no-repeat;
    float: right;
    position: absolute;
    bottom: 0;
    left: 0;
}

#bg-shadow4 {
    background-image: url('/img/01-Index/shadow_down.png');
    width: 100%;
    height: 1em;
    background-size: cover;
    background-repeat: no-repeat;
    float: left;
    position: absolute;
    bottom: 0;
    left: 0;
}

